<?php get_header(); ?>

  <div id="page">

<?php get_sidebar(); ?>

    <div id="content">

      <div class="archives">
  
      <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
      <?php /* If this is a category archive */ if (is_category()) { ?>
      <h3 class="archive">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h3>
      <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
      <h3 class="archive">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h3>
      <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
      <h3 class="archive">Archive for <?php the_time('F jS, Y'); ?></h3>
      <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
      <h3 class="archive">Archive for <?php the_time('F, Y'); ?></h3>
      <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
      <h3 class="archive">Archive for <?php the_time('Y'); ?></h3>
      <?php /* If this is an author archive */ } elseif (is_author()) { ?>
      <h3 class="archive">Author Archive</h3>
      <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
      <h3 class="archive">Blog Archives</h3>
      <?php } ?>
      </div>
  
      <?php if (have_posts()) : ?>
      <?php while (have_posts()) : the_post(); ?> 
      <div class="post" id="post-<?php the_ID(); ?>">   
      <h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
      <div class="entry"><?php the_content('Read the rest of this entry &raquo;'); ?></div>
      <p class="post_meta">Posted: <?php the_time('l, F jS, Y') ?> at <?php the_time() ?><br /><?php the_tags('Tags: ', ', ', '<br />'); ?> Filed Under: <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
      </div>

      <?php endwhile; ?>

      <div class="navigation">
        <div><?php next_posts_link('&laquo; Older Entries') ?></div>
        <div><?php previous_posts_link('Newer Entries &raquo;') ?></div>
      </div>

      <?php else : ?>
      <h3 class="center">Not Found</h3>
      <p class="center">Sorry, but you are looking for something that isn't here.</p>
      <?php include (TEMPLATEPATH . "/searchform.php"); ?>

      <?php endif; ?>

    </div> <!-- End Content -->

<!-- Under no circumstances delete this comment -->

  </div> <!-- End Page -->

  <div id="sub_page">
    <div id="subpage_content">

<?php include("sidebar3.php"); ?>

<?php include("sidebar2.php"); ?>   

    </div>
  </div>

<?php get_footer(); ?>